/*====================Navigation and Header for dev.apps.extension.umn.edu ONLY =======================*/

.navbar * {	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.navbar {
	position: relative;
	border: 0;
	padding: 0;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.title-bar::before, .title-bar::after {
	display: table;
	content: ' ';
}
.title-bar::after {
	clear: both;
}
.title-bar .menu-icon {
}
.top-bar {
	padding: 0;
}
.top-bar::before, .top-bar::after {
	display: table;
	content: ' ';
}
.top-bar::after {
	clear: both;
}
.menu-icon {
	padding: 0px;
	margin: 0px;
	border: 0;
	width: 100%;
	color: #7a0019;
	background: #fc3;
	background: #fff;
}
.menu-icon::after {
	display: none;
}
.icons {
	float: left;
	padding: 9px 10px;
}
.icon-bar {
	display: block;
	width: 30px;
	height: 2px;
	border-radius: 1px;
	background: #7a0019;
}
.icon-bar + .icon-bar {
	margin-top: 7px;
}
.navbar-brand {
	float: left;
	height: auto;
	padding: 10px;
	font-size: 18px;
	line-height: 20px;
}
.navbar ul, .navbar ul li {
	margin: 0;
	padding: 0
}
ul.accordion.menu li {
	margin: 0!important;
}
.navbar .menu li {
	font-family: Roboto, sans-serif;
	font-weight: 500;
}
.navbar .menu li, .navbar .menu li a {
	width: 100%;
	display: inline-block;
	position: relative;
	text-decoration: none;
}
.navbar .menu > li {
	border-bottom: 1px solid #d1b681;
	text-transform: uppercase;
}
.navbar .menu > li > a, 
.navbar .menu > li > a:visited {
	padding: 12px 15px;
	line-height: 20px;
	color: #590006;
	background: inherit;
}
.navbar .menu > li > a:hover, 
.navbar .menu > li > a:focus {
	color: #770018;
	text-decoration: none;
	background: #ffcc33;
}
.navbar .menu > li[aria-expanded="true"] > a, 
.navbar .menu > li[aria-expanded="true"] > a:hover, 
.navbar .menu > li[aria-expanded="true"] > a:focus {
	color: #770018;
	text-decoration: none;
	background: #ffb71e;
}
.navbar ul.is-active {
	display: inline-block;
	width: 100%;
}
.navbar .menu .is-accordion-submenu-parent > a::after {
	content: "\002b";
	position: absolute;
	right: 20px;
	background: #590006;
	padding: 4px 10px;
	top: 8px;
	color: #ffdf81;
	font-size: 16px;
	border: 0;
}
.navbar .menu > li[aria-expanded="true"] > a:after {
	content: "\2212";
}
.navbar .menu li .dropdown-menu {
	border: 0;
}
/*====level two=====*/
.navbar .menu li .menu li {
	border-bottom: 1px solid #ddc078;
	text-transform: capitalize;
}
.navbar .menu li .menu li > a, 
.navbar .menu li .menu li > span {
	padding: 10px 50px 10px 30px;
	color: #770018;
	width: 100%;
	display: inline-block;
	    background: #ffcc33;
}
.navbar .menu li .menu li > a:hover, 
.navbar .menu li .menu li > a:focus, 
.navbar .menu li .menu li > span:hover, 
.navbar .menu li .menu li > span:focus {
	background: #fff;
	color: #770018;
	border-color: #ddc078;
	text-decoration: none;
}
.navbar .menu li .menu li.dropdown-two > a:after, 
.navbar .menu li .menu li.dropdown-two > span:after {
	content: "\002b";
	position: absolute;
	right: 20px;
	background: transparent;
	padding: 4px 10px;
	top: 5px;
	color: #590006;
	font-size: 16px;
}
.navbar .menu li .menu li.dropdown-two[aria-expanded="true"] > a:after, 
.navbar .menu li .menu li.dropdown-two[aria-expanded="true"] > span:after {
	content: "\2212";
}
/*====level three=====*/
.navbar .menu li .menu .submenu-two {
	display: none;
}
.navbar .menu li .menu li.dropdown-two.is-active .submenu-two {
	display: block;
}
.navbar .menu li .menu .submenu-two > li {
	border-bottom: 0;
}
.navbar .menu li .menu .submenu-two > li a, 
.navbar .menu li .menu .submenu-two > li a:visited {
	padding: 10px 50px;
	background: #fff;
	color: #770018;
	/*color: #000;*/
}
.navbar .menu li .menu ul li a:hover, 
.navbar .menu li .menu ul li a:focus {
	color: #ce1b21;
	background: #faf8f2;
	text-decoration: underline
}


@media (min-width: 768px) {
	.title-bar {
		display: none!important;
	}
	.top-bar {
		display: block!important;
	}
	.accordion.menu > li {
		float: left;
		width: 11%;
		text-align: center;
		position: static;
		position: relative;
		border: 0;
	}
	.navbar .menu > li.agriculture {
		width: 16%
	}
	.navbar .menu > li.community {
		width: 14%
	}
	.navbar .menu > li.environment {
		width: 15%
	}
	.navbar .menu > li > a {
		padding: 10px 0px;
		background: #fc3;
		/*background: inherit;*/
	}
	.navbar .menu > li > a:visited, 
	.navbar .menu > li[aria-expanded="true"] > a {
		background: #fc3;
	}
	.navbar .menu li a:after, .navbar .menu li span:after {
		display: none;
	}
	.navbar .menu > li:hover > a, 
	.navbar .menu > li:hover > a,  
	.navbar .menu > li > a:hover, 
	.navbar .menu > li > a:focus,  
	.navbar .menu > li[aria-expanded="true"] > a:hover,  
	.navbar .menu > li[aria-expanded="true"] > a:focus {
		color: #590006!important;
		background: #fff!important;
		text-decoration: none;
		/*background: #fc3;*/
	}
	body#about ul.accordion li.about > a, 
	body#agriculture ul.accordion li.agriculture > a, 
	body#community ul.accordion li.community > a, 
	body#environment ul.accordion li.environment > a, 
	body#family ul.accordion li.family > a, 
	body#food ul.accordion li.food > a, 
	body#garden ul.accordion li.garden > a, 
	body#youth ul.accordion li.youth > a {
		color: #a0754a;
		background-color: #fef1ce;
		/*background: #fc3;
		color: inherit;*/
	}
	
	.navbar .menu .menu, .navbar .menu .menu.nested.is-active {
		display: none!important;
	}
	.navbar .menu li:hover .menu.nested {
		display: inline-block!important;
	}
	.accordion.menu > li > .menu.nested {
		width: 75%;
		position: absolute;
		top: 40px;
		background: #fff;
		border-bottom: 10px solid #d1b681;
		z-index: 1;
		text-align: left;
		padding: 20px;
		left: 0;
		/*background: #fc3;
		border: 0;*/
	}
	.navbar .menu li .menu.nested li,  
	.navbar .menu li .menu.nested .submenu-two {
		border: 0;
	}
	
	.navbar .menu > li .menu.nested li > a,  
	.navbar .menu > li .menu.nested li > span {
		padding: 6px 0px;
		font-size: 16px;
		font-weight: normal;
		background: transparent;
	}
	.navbar .menu > li .menu.nested li.dropdown-two > a, 
	.navbar .menu > li .menu.nested li.single-link > a {
		padding: 10px 0px;
		font-weight: bold;
	}
	.navbar .menu > li .menu.nested li.dropdown-two > span, 
	.navbar .menu > li .menu.nested li.dropdown-two > a.no-link {
		padding: 10px 0px;
		font-weight: bold;
		color: #444;
	}
	.navbar .menu li .menu.nested .submenu-two {
		width: auto;
		box-shadow: none;
		display: inline-block;
		position: inherit;
	}
	.navbar .menu li .menu.nested .submenu-two > li {
		width: 100%;
		text-align: left;
	}
	.navbar .menu li .menu.nested .submenu-two > li a,  
	.navbar .menu li .menu.nested .submenu-two > li a:visited {
		padding: 6px 0px;
		font-size: 14px;
		font-weight: normal;
	}
	.navbar .menu li .menu.nested li > a:hover, 
	.navbar .menu li .menu.nested li > a:focus,
	.navbar .menu li .menu.nested li.dropdown-two > a:hover, 
	.navbar .menu.nested li .menu li.dropdown-two > a:focus {
		text-decoration: underline;
		background: #fff;
		/*background: inherit;*/
	}
	.navbar .menu li .menu.nested li > span:hover, 
	.navbar .menu li .menu.nested li > span:focus,  
	.navbar .menu li .menu.nested li > a.no-link:hover, 
	.navbar .menu.nested li .menu li > a.no-link:focus {
		cursor: default;
		text-decoration: none;
		color: #444;
	}
	.navbar .menu li.agriculture > .menu.nested,  
	.navbar .menu li.community > .menu.nested {
		width: 700px
	}
	.navbar .menu li.environment > .menu.nested {
		width: 600px;
		left: 0
	}
	.navbar .menu li.family > .menu.nested {
		width: 600px;
		left: -250px
	}
	.navbar .menu li.food > .menu.nested,  
	.navbar .menu li.garden > .menu.nested {
		width: 200px;
		left: 0
	}
	.navbar .menu li.youth > .menu.nested {
		width: 200px;
		right: 0;
		left: inherit;
	}
	.navbar .menu li.about > .menu.nested {
		width: 200px;
		right: 0;
		left: inherit;
	}
	.navbar .menu li .nav-column {
		float: left;
		margin-right: 2%;
		width: 48%
	}
	.navbar .menu li.agriculture .nav-column, 
	.navbar .menu li.community .nav-column {
		margin-right: 4%;
		width: 29%
	}

	
	body#youth #youthNav {
		display: block
	}
	ul.subNav {
		padding: 0;
		margin: 0 auto;
		list-style-type: none;
		list-style-image: none;
		background-color: #fef1ce;
		/*width: 960px*/
	}

	ul.subNav li {
		float: left;
		padding: 0;
		margin: 0;
		clear: none
	}

	ul.subNav li a {
		display: block;
		padding: 5px 12px
	}

	ul.subNav li a:link, ul.subNav li a:visited {
		color: #59340a;
		text-decoration: none
	}

	ul.subNav li a:hover, ul.subNav li a:active {
		color: #333;
		background: #fff
	}

	ul.subNav li a.currentSection, body.youth-about ul#youthNav li a.youth-about, body.youth-contact ul#youthNav li a.youth-contact, body.youth-home ul#youthNav li a.youth-home, body.youth-mn4-h ul#youthNav li a.youth-mn4-h, body.youth-news ul#youthNav li a.youth-news, body.youth-research ul#youthNav li a.youth-research, body.youth-staff ul#youthNav li a.youth-staff, body.youth-support ul#youthNav li a.youth-support, body.youth-training ul#youthNav li a.youth-training {
		background-color: #fff;
	}
}

@media (min-width: 992px) {
	ul.subNav li a {
		padding: 5px 15px
	}
}

.navbar {
	max-width: none;
}
@media (min-width: 1200px) {
	.navbar {
    		width: 1140px;
	}
}
@media (min-width: 1400px) {
	.navbar {
    		width: 1370px;
	}
}
